:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.div-block {
  background-color: #59aeb4;
  border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.heading {
  color: #fff;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
}

.div-block-2 {
  background-color: #bcdee0;
  border-radius: 10px;
}

.add-value-div1 {
  background-color: #59aeb4;
  border-radius: 10px;
  padding: 10px;
}

.value-heading1 {
  color: #fff;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  line-height: 30px;
}

.add-value-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
}

.add-value-div2 {
  background-color: #bcdee0;
  border-radius: 10px;
}

.paragraph {
  color: #000;
  text-align: center;
  padding: 20px;
  font-family: Open Sans, sans-serif;
}

.value-add-para1 {
  color: #000;
  text-align: center;
  border: 2px dashed #fff;
  border-radius: 10px;
  padding: 20px;
  font-family: Open Sans, sans-serif;
}

.add-value-div1-copy {
  background-color: #59aeb4;
  border-radius: 10px;
  margin-bottom: 2px;
  padding: 10px;
}

.value-add-para1-copy {
  color: #000;
  text-align: center;
  border: 2px dashed #fff;
  border-radius: 10px;
  margin-bottom: 84px;
  padding: 20px;
  font-family: Open Sans, sans-serif;
}

.heading-2, .value-add-heading {
  color: #5aaeb4;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 52px;
  font-weight: 600;
}

.heading-3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
}

.heading-4 {
  margin-top: 10px;
}

.column-h1 {
  color: #59aeb4;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
}

.grid-2 {
  background-color: rgba(143, 140, 140, .27);
  border-radius: 10px;
  grid-template-rows: auto auto auto;
  padding: 10px 5px 5px;
}

.div-block-3 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.stra-sector-div {
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 15px;
  padding: 5px;
  display: flex;
}

.sector-head-main {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 5px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.h6-sector {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.container {
  height: auto;
  max-height: none;
}

.grid-3 {
  grid-row-gap: 169px;
  background-color: #e1e0e0;
  border-radius: 10px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  padding: 20px;
}

.crt-grid-4 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.crt-div-2 {
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 10px;
  padding: 10px;
}

.image-div-crt {
  justify-content: center;
  align-items: center;
  display: flex;
}

.value-sections {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.crit-grid {
  grid-row-gap: 169px;
  background-color: #e1e0e0;
  border-radius: 10px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  padding: 20px;
}

.cri-container {
  height: auto;
  max-height: none;
}

.sector-focus, .crit-heading {
  color: #59aeb4;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
}

.grid-for-sector {
  background-color: rgba(143, 140, 140, .27);
  border-radius: 10px;
  grid-template-rows: auto auto auto;
  padding: 10px 5px 5px;
}

@media screen and (min-width: 1280px) {
  .add-value-div1-copy {
    margin-bottom: 0;
    padding-bottom: 21px;
  }

  .grid-3 {
    grid-row-gap: 134px;
  }

  .crit-grid {
    grid-row-gap: 146px;
  }
}

@media screen and (min-width: 1440px) {
  .value-add-para1-copy {
    margin-bottom: 89px;
  }

  .grid-3 {
    grid-row-gap: 127px;
  }

  .crit-grid {
    grid-row-gap: 142px;
  }
}

@media screen and (min-width: 1920px) {
  .value-heading1 {
    font-size: 22px;
  }

  .value-add-para1 {
    font-size: 20px;
    line-height: 30px;
  }

  .value-add-para1-copy {
    margin-bottom: 109px;
    font-size: 20px;
    line-height: 30px;
  }

  .sector-head-main {
    font-size: 24px;
  }

  .h6-sector {
    font-size: 24px;
    line-height: 30px;
  }

  .grid-3 {
    grid-row-gap: 140px;
  }

  .crit-grid {
    grid-row-gap: 150px;
  }
}

@media screen and (max-width: 991px) {
  .add-value-grid {
    flex-direction: column;
    display: flex;
  }

  .value-add-para1, .value-add-para1-copy {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .add-value-grid {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .grid-3, .crit-grid {
    grid-row-gap: 56px;
  }

  .grid-for-sector {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }
}

#w-node-_9f229910-19f9-0ad5-dcef-5e8afb2a55fd-29b7aeb3, #w-node-_022d8115-14ae-ffad-31cc-deaaafbf0982-29b7aeb3, #w-node-_21d8e2a3-4c1b-914c-830f-21b7fc5df739-29b7aeb3, #w-node-_44c1851c-fb66-d2da-4373-451b57c43a56-29b7aeb3, #w-node-_008d703d-9821-930b-1d7c-60a1167799e7-29b7aeb3, #w-node-_0db90242-62bb-dbc4-c314-6496b1534a7d-29b7aeb3, #w-node-_7322d2f7-6f28-8de7-ab0d-85cf3d6ed654-29b7aeb3, #w-node-_8d2d5bdd-77c2-c7c4-ad72-cdab5323f773-29b7aeb3, #w-node-d47136a3-48f6-97a2-a34c-6c5f8ac1abed-29b7aeb3, #w-node-_7f0a74e3-2738-06ed-554e-d019e4258eed-29b7aeb3, #w-node-_6615baa1-99b5-f885-e25d-499ec9a1212a-29b7aeb3, #w-node-_19d474ac-ef4e-3995-1689-37324e21a4c3-29b7aeb3, #w-node-_36d5f1c1-4336-bfbf-ddf5-00963c4935c4-29b7aeb3, #w-node-_36d5f1c1-4336-bfbf-ddf5-00963c4935c6-29b7aeb3, #w-node-_36d5f1c1-4336-bfbf-ddf5-00963c4935c8-29b7aeb3, #w-node-_56e73ff7-f27b-8d08-fd8d-f4a45a063bf7-29b7aeb3, #w-node-_56e73ff7-f27b-8d08-fd8d-f4a45a063bf9-29b7aeb3, #w-node-_56e73ff7-f27b-8d08-fd8d-f4a45a063bfb-29b7aeb3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
